Bug 213459 - devel/dulwich: Update to 0.15.0 release
Summary: devel/dulwich: Update to 0.15.0 release
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Jason E. Hale
URL:
Keywords: easy, patch
Depends on:
Blocks:
 
Reported: 2016-10-13 20:04 UTC by Andy Carrel
Modified: 2016-12-09 08:18 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (marco.broeder)


Attachments
Patch Makefile and distinfo for 0.15.0. (839 bytes, patch)
2016-10-13 20:04 UTC, Andy Carrel
vlad-fbsd: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andy Carrel 2016-10-13 20:04:17 UTC
Created attachment 175720 [details]
Patch Makefile and distinfo for 0.15.0.

Update dulwich to current version 0.15.0, released 2016-10-09.

Release information at: https://pypi.python.org/pypi/dulwich/0.15.0

Included patch updates Makefile and distinfo. Existing patch files in this port applied cleanly to 0.15.0.
Comment 1 VK freebsd_triage 2016-10-15 08:50:02 UTC
Also please confirm the changes pass QA (portlint, poudriere).
Comment 2 Andy Carrel 2016-10-16 01:58:08 UTC
portlint is clean and poudriere passes on 11.0p1 i386 and amd64.
Comment 3 VK freebsd_triage 2016-11-12 20:54:39 UTC
Comment on attachment 175720 [details]
Patch Makefile and distinfo for 0.15.0.

Maintainer TIMEOUT, implicit approval.
Comment 4 commit-hook freebsd_committer 2016-12-09 08:18:01 UTC
A commit references this bug:

Author: jhale
Date: Fri Dec  9 08:17:25 UTC 2016
New revision: 428172
URL: https://svnweb.freebsd.org/changeset/ports/428172

Log:
  Update to 0.15.0

  PR:		213459
  Submitted by:	Andy Carrel <wac@google.com>
  Approved by:	maintainer timeout

Changes:
  head/devel/dulwich/Makefile
  head/devel/dulwich/distinfo